name:                 assignment-arrow
version:              0.1.0.0
visibility:           public
id:                   assignment-arrow-0.1.0.0-inplace
key:                  assignment-arrow-0.1.0.0-inplace
license:              BSD-3-Clause
author:               Talen & Compilers
abi:                  inplace
exposed:              True
exposed-modules:      Driver
hidden-modules:       Algebra Model Interpreter Lexer Parser
import-dirs:
    C:\Users\6590136\Desktop\tc\p2\dist-newstyle\build\x86_64-windows\ghc-8.10.2\assignment-arrow-0.1.0.0\build

library-dirs:
    C:\Users\6590136\Desktop\tc\p2\dist-newstyle\build\x86_64-windows\ghc-8.10.2\assignment-arrow-0.1.0.0\build

dynamic-library-dirs:
    C:\Users\6590136\Desktop\tc\p2\dist-newstyle\build\x86_64-windows\ghc-8.10.2\assignment-arrow-0.1.0.0\build

data-dir:             C:\Users\6590136\Desktop\tc\p2
hs-libraries:         HSassignment-arrow-0.1.0.0-inplace
depends:
    array-0.5.4.0 base-4.14.1.0 containers-0.6.2.1
    uu-tc-2015.1.1-d6f412568fc3f9fa523410945e05ef5c611a919c

haddock-interfaces:
    C:\Users\6590136\Desktop\tc\p2\dist-newstyle\build\x86_64-windows\ghc-8.10.2\assignment-arrow-0.1.0.0\doc\html\assignment-arrow\assignment-arrow.haddock

haddock-html:
    C:\Users\6590136\Desktop\tc\p2\dist-newstyle\build\x86_64-windows\ghc-8.10.2\assignment-arrow-0.1.0.0\doc\html\assignment-arrow
